Bug 1014059 - "JBoss EAP" is used instead of "JBoss EAP 6"
"JBoss EAP" is used instead of "JBoss EAP 6"
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity high
: GA
: EAP 6.3.0
Assigned To: Nichola Moore
Russell Dickenson
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-01 06:41 EDT by Petr Kremensky
Modified: 2014-08-14 11:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-28 11:44:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Russell Dickenson 2014-03-26 00:43:48 EDT
Please correct the specified references to "JBoss EAP 6" in the relevant JBoss EAP 6.3.0 content specification.
Comment 3 Nichola Moore 2014-03-31 01:34:57 EDT
This doesn't seem to be to do with the content specification, as there isn't a variable for this contraction. I have just gone through the topics manually to see if they still need to be fixed. Some didn't.

Topic Changed      Revision
13735              626263
In this topic I have changed the second occurrence of JBoss EAP to include the 6 after it. I've also reworded the second paragraph to use proper sentence structure and common English.

4567               626266
In this topic I have changed two occurrences of JBoss EAP to JBOSS EAP 6.

5223               626280
In this topic I have changed a few occurrences of JBoss EAP to JBOSS EAP 6, but they were mainly in the conditional section.
Comment 5 Petr Kremensky 2014-04-14 07:50:09 EDT
One last place to be fixed:
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html/Administration_and_Configuration_Guide/sect-User_Script_Configuration.html

Table 22.2. Configurable Parameters
JBOSS_SERVER_CONFIG 	
Name of JBoss EAP server configuration file to use...
-->>
JBOSS_SERVER_CONFIG 	
Name of JBoss EAP 6 server configuration file to use...
Comment 6 Nichola Moore 2014-04-15 19:30:39 EDT
Good catch!

Topic 9347 updated as requested

Revision 631772
Comment 7 Nichola Moore 2014-04-23 19:17:04 EDT
Change available in Red Hat JBoss EAP Administration and Configuration Guide revision 6.3.0-10.

Link to change:

http://docbuilder.usersys.redhat.com/22508/#sect-User_Script_Configuration
Comment 8 Petr Kremensky 2014-04-24 03:12:58 EDT
Please provide link to documentation-devel site next time, as it is the only place we should verify documentation against, thanks.

Verified during EAP 6.3.0.ER2 testing cycle

link:
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/JBoss_Enterprise_Application_Platform/6.3/html/Administration_and_Configuration_Guide/sect-User_Script_Configuration.html
Revision 6.3.0-10

Note You need to log in before you can comment on or make changes to this bug.